release_tracks: [ALPHA]
hidden: true
help_text:
  brief: Describe an artifact guard connector.
  description: |
    Describe an artifact guard connector for a given connector name.
  examples: |
    To describe a connector named `organizations/123/locations/global/connectors/myConnector`:
      $ {command} organizations/123/locations/global/connectors/myConnector
      OR
      $ {command} myConnector --location=global --organization=123
request:
  collection: artifactscanguard.organizations.locations.connectors
  api_version: v1alpha
  method: get
arguments:
  resource:
    spec: !REF googlecloudsdk.command_lib.scc.resources:connector
    help_text: |
      The full name of the connector to describe. For example:
      organizations/123/locations/global/connectors/myConnector
